﻿.site-footer
{
  background-color:#101010;
  padding:2.8em 0 1.25em;
  font-size:0.93em; 
  color:#d9dfe6;
  font-weight:lighter;
  line-height:1.8em;
}
.site-footer hr
{
  border-top-color:#bbb;
  opacity:0.5
}
.site-footer hr.small
{
  margin:1.25em 0
}
.site-footer h6
{
  color:#8e1c00; 
  font-size:1.1em;
  margin-top:0.19em;
  margin-bottom:0.93em;
  letter-spacing:0.19em;
}
.site-footer a
{
  color:#bb0303;
  font-weight:400;
}
.site-footer a:hover
{
  color:#f3a62b;
  text-decoration:none;
}
.footer-links
{
  padding-left:0;
  list-style:none
}
.footer-links li
{
  display:block
}
.footer-links a
{
  color:#d9dfe6;
  font-weight:lighter;
  line-height:2em;
}
.footer-links a:active,.footer-links a:focus,.footer-links a:hover,li.active a
{
  color:#8e1c00;
  text-decoration:none;
}
.footer-links.inline li
{
  display:inline-block
}
.site-footer .social-icons
{
  text-align:right;
}
.site-footer .social-icons a
{
  width:2.5em;
  height:2.5em;
  line-height:2.5em;
  margin-left:0.37em;
  margin-right:0;
  border-radius:100%;
  background-color:#fff;
  padding-right:0.3em;
  padding-left:0.4em;
}
.copyright-text
{
  margin:0
}
@media (max-width:991px)
{
  .site-footer [class^=col-]
  {
    margin-bottom:1.8em;
  }
}
@media (max-width:767px)
{
  .site-footer
  {
    padding-bottom:0
  }
  .site-footer .copyright-text,.site-footer .social-icons
  {
    text-align:center
  }
}
.social-icons
{
  padding-left:0;
  margin-bottom:0;
  list-style:none
}
.social-icons li
{
  display:inline-block;
  margin-bottom:.28em;
}
.social-icons li.title
{
  margin-right:0.93em;
  text-transform:uppercase;
  color:#96a2b2;
  font-weight:700;
  font-size:0.8em;
}
.social-icons a{
  background-color:#eceeef;
  color:#1503bb;
  font-size:1em;
  display:inline-block;
  line-height:2.7em;
  width:2.7em;
  height:2.7em;
  text-align:center;
  margin-right:0.5em;
  border-radius:100%;
  -webkit-transition:all .2s linear;
  -o-transition:all .2s linear;
  transition:all .2s linear
}
.social-icons a:active,.social-icons a:focus,.social-icons a:hover
{
  color:#fff;
  background-color:#29aafe
}
.social-icons.size-sm a
{
  line-height:2.1em;
  height:2.1em;
  width:2.1em;
  font-size:0.87em;
}
.social-icons a.facebook:hover
{
  background-color:#3b5998
}
.social-icons a.twitter:hover
{
  background-color:#00aced
}
.social-icons a.linkedin:hover
{
  background-color:#007bb6
}
.social-icons a.dribbble:hover
{
  background-color:#ea4c89
}
@media (max-width:767px)
{
  .social-icons li.title
  {
    display:block;
    margin-right:0;
    font-weight:600
  }
  
}
.addr .fa{
    color: #8e1c00;
}
.addr{
    line-height:2em;
}
.addr a{
    color:#d9dfe6;
    font-weight:lighter;
}
.footer-head{
  margin-bottom:1.7em;
  color:#8e1c00;
  text-decoration: none;
}
.footer-head h1{
      font-size:2rem;
    }
.footer-head:hover{ 
  color:#fff;
}
@media (max-width: 548px) {
    .footer-head h1{
      font-size:1.5em;
    }
}

#scroll {
    position:fixed;
    right:1.8em;
    bottom:7em;
    cursor:pointer;
    width:3em;
    height:3em;
    background-color:#0330bb;
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:3.5em;
    -moz-border-radius:3.5em;
    border-radius:3.5em;
   margin-bottom:5em;
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-0.5em;
    margin-top:-0.75em;
    height:0;
    width:0;
    border:0.5em solid transparent;
    border-bottom-color:#ffffff;
}
#scroll:hover {
    background-color:#0e47f6;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}

.float{
	position:fixed;
	width:1.8em;
	height:1.8em;
	bottom:3em;
	right:1em;
	background-color:#25d366;
	color:#FFF;
	border-radius:1.8em;
	text-align:center;
    font-size:1.7em;
	box-shadow: 0.11px 0.11px 0.21px #999;
    z-index:100;
}

.my-float{
	margin-top:0.5em;
        color:#fff;
}

.Call{
    position: fixed;
    width: 1.8em;
    height: 1.8em;
    bottom: 5em;
    right: 1em;
    background-color: #d30405;
    color: #fff;
    border-radius: 1.8em;
    text-align: center;
    font-size: 1.7em;
    box-shadow: 0.11px 0.11px 0.21px #999;
    z-index: 100;

}
.call-icon {
    margin-top: .5em;
    color: #fff;
}
.telegram-icon{
  /*bottom: 7.62em !important;*/
  background-color:#8a3ab9 !important;
  color: #fff;
}
.telegram {
    position: fixed;
    width: 1.8em;
    height: 1.8em;
    bottom:0.85em;
    right: 1em;
    background-color: #0c7aa7 !important;
    color: #fff;
    border-radius: 1.8em;
    text-align: center;
    font-size: 1.7em;
    box-shadow: 0.11px 0.11px 0.21px #999;
    z-index: 100;
}
